.areaColLeftProInf {
	width: 366px;
}
.areaColRightProInf {
	width: 242px;
}
h1.productNameProInf {
	line-height: 16px;
}
h2.shortDescriptProInf {
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	padding-top: 3px;
}
div#productModelEAN {
	font-size: 11px;
	line-height: 13px;
	padding-top: 3px;
	width: 350px;
}

div.productModelProInf {
	float: left;
}
div.productEANProInf {
	text-align: right;
}
div.spacerHeadInfoProInf {
	height: 6px;
}
.areaColLeftProInf a.entryListGal, .areaColLeftProInf a.entryListGal:hover {
}
a#productImageProInf {
	display:table-cell;
	position:relative;
	width: 350px;
	height:350px;
	line-height:350px;
	text-align:center;
	vertical-align:middle;
	font-size:0;
	overflow:hidden;
}
a#productImageProInf span#picture {
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	height: 350px;
}
#arrowRightBG {
	display:block;
	position:absolute;
	background: url("../img/product_info/arrowRightBG_full_trans.gif") center no-repeat;
	right:1px;
	top:1px;
	bottom:1px;
	width:43px;
}
a#productImageProInf span#enlargePicture {
	position:absolute;
	left:0;
	bottom:0;
	background: url("../img/button_magnifier.gif") no-repeat scroll 6px 5px transparent;
	text-align:left;
	color: #000000;
	font-weight: normal;
	font-size: 10px;
	height: 28px;
	line-height: 24px;
	text-decoration:none;
	overflow: visible;
	padding-left: 27px;
}

.productThumbsProInf {
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	height: 185px;
	margin: 0 8px 8px 0;
	width: 188px;
}
* html .productThumbsProInf {
	height: 80px;
	width: 80px;
}
div#minHeightThumbsProInf {
	margin-top: 5px;
}
* html div#minHeightThumbsProInf {
	height: 94px;
	overflow: visible;
}
p.availHeadProInf {
	padding-bottom: 2px;
}
img.availImgProInf {
	margin: 3px 4px 0 0;
}
.spacerAvailEntryProInf {
	height: 2px;
}
p.dateAvailableProInf {
	padding-top: 3px;
}
p.priceHeadProInf {
	font-weight: bold;
	padding: 10px 0 4px;
}
div.priceTagLProInf {
	background: url("../img/product_info/price_l.gif") no-repeat scroll 0 0 transparent;
	height: 33px;
	width: 10px;
}
div.priceTagMProInf {
	background: url("../img/product_info/price_bg.gif") repeat scroll 0 0 transparent;
	color: #FFFFFF;
	font-size: 20px;
	font-style: italic;
	height: 33px;
	line-height: 30px;
	padding: 0 4px 0 6px;
}
span.oldPriceProInf {
	text-decoration: line-through;
}
div.priceTagMProInf.specialPrice {
	color: #EB2020;
}
div.priceTagRProInf {
	background-image: url("../img/product_info/price_r.gif");
	height: 33px;
	width: 10px;
}
div.priceTagTaxProInf {
	margin-left: 5px;
	padding-top: 12px;
}
div.spacerPriceProInf {
	height: 3px;
}
p.notAllowedToSeePrice {
	padding: 10px 0 15px;
}
p.vpeProInf {
	padding-bottom: 3px;
}
div#areaDiscountShipping {
	min-height: 30px;
}
* html div#areaDiscountShipping {
	height: 30px;
	overflow: visible;
}
div#areaDiscount {
	min-height: 39px;
}
* html div#areaDiscount {
	height: 39px;
	overflow: visible;
}
div.spacerFSK18ProInf {
	margin-bottom: 7px;
}
td.imgFSK18ProInf {
	width: 34px;
}
p.infoFSK18ProInf {
	color: #FF4300;
	padding-bottom: 14px;
}
div.spacerInputBotProInf {
	margin-bottom: 5px;
}
div.spacerInputAmountRProInf {
	margin-right: 10px;
}
td.heightInputProInf {
	height: 23px;
}
.inputAmount {
	font-size: 10px;
	height: 14px;
	text-align: right;
	width: 33px;
}
.optionsProInf select {
	font-size: 12px;
}
div.spacerInputButtonProInf {
	height: 5px;
}
div.spacerAddCartButBotProInf {
	padding-bottom: 14px;
}
div.areaManufacturerProInf {
	line-height: 12px;
}
p.manufacturerHeadProInf {
	padding-bottom: 4px;
}
td.manufacturerImgProInf {
	height: 34px;
}
td.manufacturerImgProInf a {
	border: 1px solid #D7D7D7;
	display: block;
	padding: 3px;
}
td.manufacturerImgProInf a:hover {
	border-color: #000000;
}
p.manufacturerLinkProInf {
	padding: 4px 0;
}
div#productDescription {
	line-height: 17px;
	width: 610px;
}
div#productDescription span.ulDesHead {
	font-size: 11px;
	font-weight: bold;
}
div#productDescription ul {
	margin: 0;
	padding-left: 15px;
}
div#productDescription li {
	font-size: 11px;
	line-height: 14px;
	list-style-type: disc;
}
div#productDescription ul li {
	margin: 0;
	padding: 0;
}
div#placeHolderNoDescription {
	height: 20px;
}
div#spacerConFinishLine {
	height: 8px;
}
div#areaConFinish {
	height: 14px;
	margin-top: 15px;
}
p#iconWeightConFinish {
	background: url("../img/icons/weight.gif") no-repeat scroll 0 0 transparent;
	padding: 1px 0 0 14px;
}
div#padTopCounterConFinish {
	padding-top: 1px;
}
div#spacerConFinishCopy {
	height: 12px;
}
p#copyConFinish {
	text-align: center;
}
.contentBoxHover a.entry span.linkBoxHover {
	color: #000000;
}
.contentBoxHover .entryLeftCol a {
	float: left;
}
.contentBoxHover .entryRightCol a {
	float: right;
}
div.product_detail_tab_small {
	background: url("../img/product_info/tabs.gif") no-repeat scroll 0 -40px transparent;
	float: left;
	font-size: 9px;
	height: 18px;
	text-align: center;
	width: 203px;
}
div.product_detail_tab {
	background: url("../img/product_info/tabs_wide.gif") no-repeat scroll 0 -40px transparent;
	float: left;
	font-size: 9px;
	height: 18px;
	text-align: center;
	width: 305px;
}
a.tab_link, a.tab_link:visited {
	color: #FFFFFF;
	display: block;
	height: 19px;
	text-decoration: none;
}
div.product_detail_tab a {
	width: 305px;
}
div.product_detail_tab_small a {
	width: 203px;
}
span.tab {
	color: #515151;
}
a.tab_link:hover {
	color: #000000;
}
a.active, a.active:visited {
	color: #FFFFFF;
	text-decoration: none;
}
div#product_details_content {
	border-bottom: 1px solid #C7C8D4;
	border-left: 1px solid #C7C8D4;
	border-right: 1px solid #C7C8D4;
	clear: both;
	min-height: 98px;
	padding: 5px 10px;
	width: 586px;
}
* html div#product_details_content {
	padding: 0;
}
div#product_details_title_bar {
	height: 25px;
}
div#product_details_title_icon {
	background-position: center center;
	background-repeat: no-repeat;
	float: left;
	height: 15px;
	padding: 0 0 1px 20px;
}
div#product_details_title {
	font-size: 12px;
	font-weight: bold;
}
a.thumbs:hover {
	border-color: #4589B7;
}
div.crossSell a.entryListGal:hover {
	background-color: #F0F1F7;
}
div.areaShowHide {
	clear: both;
	height: 34px;
	overflow: visible;
}
div.areaShowHide a.headline {
	color: #000000;
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
	padding: 14px 5px 0 0;
}
img#area_xsell_but {
	padding-top: 15px;
}
* html img#area_xsell_but {
}
a.crossSell {
	display: block;
	float: left;
	position: relative;
	text-decoration: none;
	width: 140px;
}
a.crossSell:hover {
	color: #000000;
}
a.crossSell span.linkBorder {
	background-color: #FFFFFF;
	background-position: center center;
	background-repeat: no-repeat;
	height: 138px;
}
* html a.crossSell span.linkBorder {
	height: 138px;
}
a.crossSell:hover span.linkBorder {
	border-color: #4589B7;
}
a.crossSell span.productName {
	display: block;
	height: 43px;
	overflow: hidden;
	padding: 3px 5px 0;
	text-decoration: underline;
}
* html a.crossSell span.productName {
	height: 43px;
}
a.crossSell span.blockPrice {
	color: #000000;
	display: block;
	font-size: 10px;
	padding: 0 0 4px;
}
a.crossSell span.model {
	color: #000000;
	display: block;
	font-size: 9px;
	left: 0;
	padding: 0 0 4px;
	position: absolute;
	top: 186px;
}
.buyUpDownSmal {
	background: url("../img/lists/up-down.gif") no-repeat scroll center bottom transparent;
	height: 15px;
	margin: 1px 3px;
	width: 17px;
}
.buyUpDownSmal.hoverUp {
	background-position: left bottom;
}
.buyUpDownSmal.hoverDn {
	background-position: right bottom;
}
#mainImage {
	position: relative;
	width: 352px;
	height: 352px;
}

/** relayout ClausWARE 2013.01.30 **/

#peekaboo h1 {
	-font-weight:bold;
	letter-spacing:0.25px;
}
.product-info {
	position:relative;
	width:809px;
}
.product-info p {
	text-align:right;
	padding:0;
	margin:12px 0 0 0;
}
.product-info .product-info-column {
	position:relative;
	float:right;
	width:436px;
}
.product-info .product-img-column {
	position:relative;
	float:left;
	padding-left:10px;
}

.product-info .hover-border {
	border:1px solid #C6C8D4;
	cursor:pointer;
}
.product-info .color-border,
.product-info .hover-border:hover {
	border:1px solid #4589B8 !important;
}
.product-info .product-info-header {
	position:relative;
	height:82px;
}
.product-info .stock-code {
	position:absolute;
	left:0;
	top:11px;
	width:115px;
}
.product-info .mfr-code {
	position:absolute;
	left:115px;
	top:11px;
	width:190px;
}
.product-info .stock-code strong ,
.product-info .mfr-code strong {
	display:block;
}
.product-info .mfr-logo {
	position:absolute;
	right:-25px;
	top:0;
	width:140px;
	height:80px;
	/*border:1px solid #C6C8D4;*/
	text-align:center;
	overflow:hidden;
	font-size:0;
	line-height:0;
}
.product-info .customer-rating {
	position:absolute;
	left:0;
	top:51px;
	width:310px;
	border-top:1px dashed #999;
	padding-top:8px;
	line-height:20px;
	vertical-align:50%;
}
.product-info .customer-rating a.rating-write {
	float:right;
	font-weight:bold;
	padding-left:20px;
	background:url(../img/bg_a_writeReview.png) left center no-repeat;
}
.product-info .customer-rating img {
	width:64px;
	height:12px;
	margin:4px;
	vertical-align:middle;
	font-size:0;
}
.product-info .product-short-descr {
	text-align:left;
	margin-top:14px;
	line-height:14px;
	max-height:70px;
	overflow:hidden;
}
.product-info .stock-immediate {
	margin-top:14px;
	text-align:right;
}
.product-info .stock-immediate .stockFigure {
	font-weight:bold;
	color:#03C;
}
.product-info .buy-qty {
	width:45px;
	vertical-align:middle;
	margin:0 4px;
}
.product-info .optionchoice {
	text-align:left;
	color:#666;
	font-size:14px;
	font-weight:bold;
	margin:10px 0 2px;
}
.product-info .product-buy *,
.product-info .product-buy {
	vertical-align:middle !important;
}
.product-info .buy-button {
	width:180px;
	height:40px;
	vertical-align:bottom;
}
.product-info .product-images {
	position:absolute;
	left:0;
	top:0;
	width:352px;
}
.product-info .thisweekonly {
	margin-top:12px;
	text-align:right;
	color:#F00;
	font-weight:bold;
	text-transform:uppercase;
}
.product-info .product-price-box {
	margin-top:12px;
	text-align:right;
}
.product-info .product-price-big {
	font-size:16px;
	font-weight:bold;
	color:#C60;
	margin-bottom:5px;
}
.product-info .product-price-old {
	text-decoration:line-through;
	margin-bottom:5px;
}
.product-info .product-buy {
	margin-top:12px;
	white-space:nowrap;
	text-align:right;
}
.product-info .sozial-networks {
	height:10px;
}
.product-info .sozial-network {
	float:right;
	margin-left:20px;
}
.product-info .only-n-pieces {
	position:absolute;
	width:174px;
	height:107px;
	margin-top:12px;
	background:url(../img/only.png) 0 0 no-repeat;
	text-align:center;
	font-weight:bold;
	font-size:16px;
	color:#C00;
}
.product-info .only-n-pieces span {
	display:block;
	font-size:33px;
	margin-top:6px;
}

.product-info .product-image-big {
	position:relative;
	width:350px;
	height:350px;
	display:table;
	border-spacing:0;
	cursor:pointer;
}
#product-image-big-container {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	width:350px;
	height:350px;
	font-size:0px;
}
#product-image-big-container img {
	position:absolute;
	left:0;
	top:0;
}
.product-info .product-images-small {
	position:absolute;
	left:16px;
	top:359px;
	width:320px;
	height:70px;
	white-space:nowrap;
	overflow:hidden;
}
#product-images-small-container {
	position:absolute;
	left:0;
	top:-8px;
	table-layout:fixed;
	border-collapse:separate;
	height:86px;
}
.product-info .product-image-small {
	width:68px;
	height:68px;
	border-width:1px;
	text-align:center;
	vertical-align:middle;
	padding:0;
	cursor:pointer;
}
.product-info .product-image-small img {
	text-align:center;
	margin:0 auto;
	vertical-align:middle;
	font-size:0px;
	-moz-user-select:none;
}
.product-info .product-images .prev-gradient {
	position:absolute;
	top:359px;
	left:16px;
	width:8px;
	height:70px;
	background:url(../img/product-thumb-prev-next.png) 100% 100% no-repeat;
}
.product-info .product-images .next-gradient {
	position:absolute;
	top:359px;
	right:16px;
	width:8px;
	height:70px;
	background:url(../img/product-thumb-prev-next.png) 0 100% no-repeat;
}
.product-info .product-images .prev ,
.product-info .product-images .next ,
.product-info .product-images .prev-inactive ,
.product-info .product-images .next-inactive {
	position:absolute;
	top:359px;
	width:14px;
	height:68px;
	background:url(../img/product-thumb-prev-next.png) 0 0 no-repeat;
}
.product-info .product-images .prev ,
.product-info .product-images .prev-inactive {
	left:0;
	background-position:0 0;
}
.product-info .product-images .next ,
.product-info .product-images .next-inactive {
	right:0;
	background-position:100% 0;
}
.product-info .product-images .prev ,
.product-info .product-images .next {
	border:1px solid #C6C8D4;
	background-color:#666;
	cursor:pointer;
}
.product-info .product-images .prev:hover ,
.product-info .product-images .next:hover {
	border:1px solid #4589B8;
	background-color:#4589B8;
}
.product-info .product-images .prev-inactive ,
.product-info .product-images .next-inactive {
	border:1px solid #C6C8D4;
	background-color:#D7D7D7;
}
.product-info .product-images .zoom {
	position:absolute;
	left:9px;
	bottom:9px;
	line-height:25px;
	background:transparent url(../img/zoom-glass.png) 0 100% no-repeat;
	padding-left:22px;
}
.product-info .product-images .zoom span {
	position:absolute;
	padding-left:22px;
	color:#FFF;
}
.product-info .product-image-big:hover .zoom {
	color:#4589B6;
}
.showproductFreeItemText {
	color:#FF0000;
	font-weight:bold;
	text-transform: uppercase;
	font-size:110%;
	border-top: 3px solid #f00;
	padding: 5px;
}
.showproductFreeItemsGroup {
padding-bottom: 7px;
border-bottom: 3px solid #f00;
}
.showproductFreeItemsItem {

}
/*
#prod-img-overlay {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,.2);
}

#prod-img-popup {
	position:absolute;
	left:10%;
	top:10%;
	width:80%;
	height:80%;
	background-color:rgba(0,0,0,.6);
	border:2px solid #EEE;
	border-radius:16px;
	box-shadow:0 8px 32px #000;
}
#prod-img-popup h1 {
	position:absolute;
	left:10px;
	right:10px;
	top:10px;
	height:33px;
	text-align:left;
	color:#EEE;
	border-bottom:2px solid #EEE;
	font:20px/21px Verdana,Arial,Helvetica,Sans-Serif;
	font-weight:900;
	padding:0 6px;
	margin:0;
}
#prod-img-popup .close {
	position:absolute;
	top:0px;
	right:9px;
	width:48px;
	height:42px;
	text-align:center;
	vertical-align:middle;
	font-size:30px;
	font-weight:bold;
	line-height:42px;
	cursor:pointer;
	background:url(../img/products-images-popup-symbols.png) -66px -129px no-repeat;
}
#prod-img-popup .close:hover {
	background-position:-126px -129px;
}
#prod-img-popup .thumb-container {
	position:absolute;
	top:47px;
	right:12px;
	bottom:10px;
	width:164px;
	overflow:hidden;
}
#prod-img-popup .thumb-container span {
	display:block;
	width:60px;
	padding:4px;
	background-color:#FFF;
	border:1px solid #999;
	float:left;
	margin:8px 0 0 8px;
	cursor:pointer;
}
#prod-img-popup .thumb-container span:hover {
	border:1px solid #4589B8;
	box-shadow:0 0 6px #FFF;
}
#prod-img-popup .thumb-container img {
	width:60px;
	height:60px;
}
#prod-img-popup .back-position {
	position:absolute;
	left:24px;
	top:50%;
	width:0;
	height:0;
}
#prod-img-popup .next-position {
	position:absolute;
	right:210px;
	top:50%;
	width:0;
	height:0;
}
#prod-img-popup .back ,
#prod-img-popup .next {
	position:absolute;
	top:-7px;
	width:60px;
	height:60px;
	background:url(../img/products-images-popup-symbols.png) 0 0 no-repeat;
	cursor:pointer;
}

#prod-img-popup .back {
	left:0;
	background-position:-60px 0;
}
#prod-img-popup .back:hover {
	background-position:-120px 0;
}
#prod-img-popup .next {
	right:0;
	background-position:-60px -60px;
}
#prod-img-popup .next:hover {
	background-position:-120px -60px;
}
/**/